*{margin:0px; padding:0px; border:0px;}
#all { width: 500px; margin:0px;}

#slider {width: 500px; height: 300px; margin-left:-20px;}

.pics {  
    height:  300px;
    width:   500px;
    padding: 0;
    margin:  0;
} 
 
.pics img {  
    width:  500px;
    height: 300px;
    top:  0; 
    left: 0;
    padding:0px;
} 

#controls { position: absolute; top: 5px; left:0px; z-index: 2000;}
#controls a {display: block; float: left; height: 5px; width: 5px; margin-left: 5px; text-indent: -2000px; background-color:#fff; }
#controls .activeSlide {background-color: #0c3;}
